#include <Wire.h> 
#include <LiquidCrystal_I2C.h>

LiquidCrystal_I2C lcd(0x3F,16,2);  // set the LCD address to 0x27 for a 16 chars and 2 line display
int analogPin = 0;     // номер порта к которому подключены  кнопки
int val = 0;           // переменная для хранения считываемого значения
 
void setup()
{
  lcd.init();                      // initialize the lcd 
    lcd.backlight();             
}
 
void loop()
{
  val = analogRead(analogPin);     // считываем значение
  lcd.setCursor(0, 1);
  lcd.print(val);           // выводим полученное значение
  delay(500);
  lcd.setCursor(0, 1);
  lcd.print("     ");        // стираем старое значение
}
